/* ---------------------------------------------------------------------- */

/*	Reset & Clearfix (http://meyerweb.com/eric/tools/css/reset/)

/* ---------------------------------------------------------------------- */



html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,and,address,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,textarea,select{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}del{text-decoration:line-through}hr{background:transparent;border:0;clear:both;color:transparent;height:1px;margin:0;padding:0}mark{background-color:#ffffb3;font-style:italic}input,select{vertical-align:middle}ins{background-color:red;color:white;text-decoration:none}ol,ul{list-style:none}

 /*table{border-collapse:collapse;border-spacing:0}*/



/* Clearfix */

.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0;}.clearfix:after{clear:both;content:' ';display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0}* html .clearfix,:first-child+html .clearfix{zoom:1}



/* Some basic settings */

h1, h1 .button {

	font-size: 20px;

	

}

h2, h2 .button {

	font-size: 20px;

		



}

h3, h3 .button {

	font-size: 16px;

}

h4, h4 .button { font-size: 14px; }

h5, h5 .button { font-size: 14px; }

h6, h6 .button { font-size: 14px; }

small {

	font-size: 10px;

	color: #6d6e71;

}

ol { list-style: decimal; margin-left:25px; }

ul { list-style: disc; }

img { margin-bottom: 0px; display:block; max-width: 100%;}

dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,blockquote,p { margin-bottom: 10px; }





/* ---------------------------------------------------------------------- */

/*	Basic Elements & Classes

/* ---------------------------------------------------------------------- */



@font-face {

    font-family: 'BerlinSans';

    src: url('fonts/brlnsdb.eot');

    src: url('fonts/brlnsdb.eot') format('embedded-opentype'),

         url('fonts/brlnsdb.woff') format('woff'),

         url('fonts/brlnsdb.ttf') format('truetype'),

         url('fonts/brlnsdb.svg#BerlinSansFBDemiBoldDemiBold') format('svg');

}



body {	

	background:#fff;

	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

	-webkit-text-size-adjust: 100%;	

	font-family: 'Arial', 'sans-serif';

	font-size: 12px;

	font-weight: 400;

	line-height: 15px;

	color:#000;

	

}



.::selection { background: #FFFFFF; color: #444444; text-shadow: none; }



h1, h2, h3, h4, h5, h6 {

	font-weight: normal;

	line-height: 1.25;

	margin-bottom: 5px;

}



h3, h4, h5 {

		



}



a, a > * {

	color: #000;

	text-decoration:underline;

		-webkit-transition: all .75s ;

		-moz-transition: all .75s ;

        -ms-transition: all .75s ;

        -o-transition: all .75s ;

		transition: all .75s ;



}



a:hover, a > *:hover {

	color: #000;

	text-decoration: none;



}



hr {

	background: #000;

	color: #000;

	/*height: 4px;*/

	margin-top: 5px;

	margin-right: 0;

	margin-bottom: 25px;

	margin-left: 0;

}



	hr.dotted { border-style: dotted; }



	p + hr { margin: 25px 0 20px; }

	

/*	Generic Classes

/* ---------------------------------------------------------------------- */



.hidden { display: none; }



.disabled { cursor: auto; }



.screenreader { clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); /* Fallback for old IE */ position: absolute; }



.align-center { margin-left: auto; margin-right: auto; text-align: center; }



.align-left { float: left; }



	img.align-left { margin-bottom: 15px; margin-right: 15px; }



.align-right { float: right; }



	img.align-right { margin-bottom: 15px; margin-left: 15px; }

	img {

		height: auto;		

	}



/*======================================================*/

					/*Container*/

	/*======================================================*/



#container{

	width:100%;

	margin:auto;

	overflow:hidden;

}





/*======================================================*/

					/*Contentarea*/

	/*======================================================*/



#container #contentarea{

	width:100%;

	margin:auto;

	overflow: hidden;

}





/*======================================================*/

					/*Header*/

	/*======================================================*/



#header{

	width:100%;

	margin:auto;

	overflow:hidden;

	background:#26292e;

}



.header-contentarea{

	width:946px;

	margin:auto;

}

.header-logo-telephone-wrapper{

	float:left;

	width:100%;

	padding:12px 0;

}



.header-logo-telephone-wrapper .logo{

	float:left;

	margin-right:65px;

}



.header-logo-telephone-wrapper .header-telephone{

	float:left;

	padding-top:15px;

}	



.header-telephone h1{

	color:#FFF;

	font-size: 48px;

	line-height: 34px;

	margin:0;

	font-family: 'BerlinSans';

}





/*======================================================*/

						/*Home Page Pink Section*/

	/*======================================================*/



.pink-section-container{

	background:#e7718a;	

	width:100%;

	float:left;

}



.pink-section-container .pink-section{

	width:948px;

	margin:auto;

	color:#FFF;

	position:relative;

	overflow: hidden;

	padding:22px 0 9px;

}



.pink-section .pink-section-heading{

	font-size:24px;

	font-weight:700;

}



.pink-section .pink-section-content{

	float:left;

	width:33.2%;

}

	

.pink-section .pink-section-img-email-wrapper{

position: absolute;

right: 0px;

top: 30px;

}



.pink-section-img-email-wrapper .pink-section-email a{

	/*font-family:*/

	font-size:24px;

	display:block;

	margin:7px 0 0;

	font-weight:700;

	color:#FFF;

	text-decoration:none;

	text-align:center;

}



.pink-section-img-email-wrapper .pink-section-email a:hover{

	text-decoration:underline;

}

	

/*======================================================*/

						/*Home Page Three Boxes*/

	/*======================================================*/



.home-three-boxes-section{

	width:100%;

	float:left;

	background:#f4f4f5;

	border-bottom:8px solid #fae4e9;

}

.home-three-boxes{

	width:948px;

	margin:auto;

	overflow: hidden;

	padding: 17px 0 0;

}



.home-three-boxes .home-box{

	float:left;

	width:29.6%;

	margin-right:13px;

}



.home-three-boxes .home-box:last-child{

	margin-right:0;

}



.home-box .home-box-heading-icon{

	float:left;

	width:100%;

	margin-bottom:7px;

}



.home-box-heading-icon .home-box-icon{

	float:left;

	margin-right:10px;

}



.home-box-heading-icon .home-box-heading h2{

	color:#444444;

	font-size: 17px;

	font-weight: 700;

}



.home-box .home-box-content{

	width:100%;

	float:left;

	color:#666666;

	padding-left:12px;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

	-moz-box-sizing: border-box;    /* Firefox, other Gecko */

	box-sizing: border-box;         /* Opera/IE 8+ */

}



.home-btn {

float: left;

margin: 10px 10px 10px 0;

}



.home-btn a {

background: #e7718a;

color: #fff!important;

padding: 5px 8px;

font-weight: 700;

text-decoration: none;

}



.home-btn a:hover{

background: #fae4e9;

color:#000!important;

}



/*======================================================*/

					/*Home Four Img Section*/

	/*======================================================*/



.home-four-img-section{

	width:100%;

	float:left;

	background:#FFF;

}



.home-four-img-testimonial{

	width:948px;

	margin:auto;

	overflow: hidden;

	padding: 32px 0 25px;

}



.home-four-img-testimonial .home-four-img-wrapper{

	float:left;

	width:61.4%;

	margin-right:30px;

}



.home-four-img-testimonial .home-four-img-wrapper h2{

	font-size:18px;

	margin-bottom:18px;

	color: #26292e;

}



.home-four-img-wrapper .home-single-img{

	float:left;

	width: 41%;

	margin: 0 52px 22px 0;

}



.home-four-img-wrapper .last{

	margin-right:0;

}



.home-four-img-testimonial .home-testimonial-wrapper{

	float:left;

	width:30%;

}



.home-testimonial-wrapper h2{

	font-size:18px;

	font-weight:700;

	margin-bottom:45px;

	padding-left:15px;

	color:#26292e;

}



.home-testimonial-wrapper .home-testimonial-content{

	width:100%;

	float:left;

	padding:0 0 32px 20px;

	color:#151515;

	background:url(images/testimonial-quotes.png) no-repeat left;

}



/*======================================================*/

						/*Footer*/

	/*======================================================*/



#footer{

	width:100%;

	margin:auto;

	overflow:hidden;

	background:#26292e;

}



#footer .footer-container{

	width:948px;

	padding:25px 0;

	margin:auto;

	overflow: hidden;

}



.footer-container .footer-contact-links-wrapper{

	width:55.4%;



	float:left;



	color:#FFF;



	margin-right:80px;

}



.footer-contact-links-wrapper .footer-contact{

	float:left;

}



.footer-contact-links-wrapper .footer-contact h2{

	font-size:24px;

	font-family: 'BerlinSans';

}



.footer-contact-links-wrapper .footer-contact h2 a{

	color:#FFF;

	text-decoration:none;

	font-size:24px;

	font-family: 'BerlinSans';

}



.footer-contact-links-wrapper .footer-contact h2 a:hover{

	text-decoration:underline;

}



.footer-contact-links-wrapper .footer-links-wrapper{

	float:left;

}



.footer-links-wrapper .footer-links{

	float:left;

}



.footer-links li{

	list-style:none;

	display:inline-block;

	padding:0 2px;

}



.footer-links li a{

	color:#FFF;

	font-size:16px;

	text-decoration:none;

	font-family: 'BerlinSans';

	padding:0 11px 0 4px;

	border-right:1px solid #fff;

}



.footer-links li:first-child a, .footer-links li:first-child{

	padding-left:0;

}



.footer-links li:last-child a{

	border-right:none;

}



.footer-links li a:hover{

	text-decoration:underline;

}



.footer-social-icons-wrapper{

float: left;

}



.footer-social-icons-wrapper .footer-social-icons{

	float:left;

}



.footer-social-icons-wrapper .footer-social-icons li{

	display:inline-block;

	list-style:none

}

 

.footer-contact-links-wrapper .footer-australian-credit-wrapper {

width: 100%;

float: left;

color: #FFF;

margin-top: 14px;

}



.footer-contact-links-wrapper .footer-australian-credit-wrapper p {

text-align: left;

}



.footer-social-icons-wrapper .website-by-container{

	width:100%;

	float:left;

	color:#FFF;

}



.footer-social-icons-wrapper .website-by-container p{

	text-align:left;

}



.footer-social-icons-wrapper .website-by-container p a{

	color:#FFF;

} 

/*======================================================*/
			/*Innerpage*/
	/*======================================================*/

.innerpage-section{
	width:100%;
	float:left;
	background:#f4f4f5;
	border-bottom:8px solid #fae4e9;
}

.innerpage-container{
	width:948px;
	margin:auto;
	overflow: hidden;
	padding: 17px 0 0;
}

/*========== Custom ==========*/

h1.entry-title{
color: #e7718a;
font-family:'BerlinSans';
font-size: 24px;
}

/*=============== Contact Form ==============*/

.contact-form-wrapper{
width:320px;
float:left;
}

#wpcf7-f45-p19-o1 input[type="email"], #wpcf7-f45-p19-o1 input[type="tel"], #wpcf7-f45-p19-o1 input[type="text"], #wpcf7-f45-p19-o1 textarea {
width:100%;
padding: 5px;
background: #e2e2e2;
}

#wpcf7-f45-p19-o1 input[type="submit"]{
background: #e7718a;
color: #fff!important;
padding: 5px 8px;
font-weight: 700;
cursor:pointer;
}

#wpcf7-f45-p19-o1 input[type="submit"]:hover{
background: #fae4e9;
color:#000!important;
}

/*======== Blog Page ==========*/
#blog-content {
width: 948px;
margin: auto;
}

#blog-content .content-area {
width: 678px;
float: left;
margin-right: 20px;
}

#blog-content #sidebar {
width: 250px;
float: left;
}

#blog-content .content-area {
width: 678px;
float: left;
margin-right: 20px;
padding: 15px 0;
}

#blog-content #content{
width: 678px;
float: left;
margin-right: 20px;
padding: 15px 0;
}

#blog-content #sidebar {
padding: 10px;
width: 250px;
float: left;
background: #e2e2e2;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#blog-content .entry-title a{
color: #e7718a;
text-decoration: none;
}

#blog-content .entry-title a:hover{
	text-decoration:underline;
}

/*======= Sidebar Widget ========*/
.widget {
margin-bottom: 20px;
}

.widget li {
margin-bottom: 4px;
list-style: none;
}

.widget h1.widget-title {
color: #E7718A;
font-family: 'BerlinSans';
}

.widget li a {
text-decoration: none;
}

.widget li a:hover{
	text-decoration:underline;
}

#search-2 input[type="search"]{
padding: 5px;
width: 65%;
}

#search-2 input[type="submit"] {
background: #e7718a;
color: #fff!important;
padding: 5px 5px;
font-weight: 700;
cursor: pointer;
}

#search-2 input[type="submit"]:hover {
background: #fae4e9;
color: #000!important;
}

#search-2 span.screen-reader-text {
margin-bottom: 7px;
display: block;
}